<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[That beautiful picture is by a famous &nbsp;[#].]]></sentence>
			<options>
				<option>paint</option>
				<option answer="correct">painter</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We're going to &nbsp;[#] the mountains on holiday.]]></sentence>
			<options>
				<option answer="correct">explore</option>
				<option>explorer</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I've read every book by that &nbsp;[#].]]></sentence>
			<options>
				<option>write</option>			
				<option answer="correct">writer</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[His work as a &nbsp;[#] takes him to a lot of countries.]]></sentence>
			<options>
				<option>journal</option>
				<option answer="correct">journalist</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I'm reading a great &nbsp;[#] at the moment.]]></sentence>
			<options>
				<option answer="correct">novel</option>
				<option>novelist</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The &nbsp;[#] bought a map of the town.]]></sentence>
			<options>
				<option>tour</option>
				<option answer="correct">tourist</option>
			</options>
		</question>
	</questions>
</exercise>



